Bug 1013540 - Reassignment property editor doesn't accept variable expression
Reassignment property editor doesn't accept variable expression
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
5.x.x
Unspecified Unspecified
unspecified Severity medium
: ER5
: 6.0.0
Assigned To: Tihomir Surdilovic
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 06:14 EDT by Toshiya Kobayashi
Modified: 2014-08-06 16:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1013537
Environment:
Last Closed: 2014-08-06 16:12:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed - Screen (196.77 KB, image/png)
2013-12-09 13:05 EST, Marek Baluch
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4141 Major Resolved Reassignment property editor doesn't accept variable expression 2013-12-09 13:04:45 EST

  None (edit)
Description Toshiya Kobayashi 2013-09-30 06:14:57 EDT
+++ This bug was initially created as a clone of Bug #1013537 +++

Description of problem:

Platform BZ for https://issues.jboss.org/browse/JBPM-4141


Steps to Reproduce:

See https://issues.jboss.org/browse/JBPM-4141

Actual results:

You cannot input a variable expression like #{delegatee} in 'Users'/'Groups'/'Expires At' columns and get an error message 'The value in this field is invalid'

Expected results:

You can input a variable expression like #{delegatee} in 'Users'/'Groups'/'Expires At' columns
Comment 1 Tihomir Surdilovic 2013-09-30 10:47:23 EDT
fixed in designer master and 6.0.x branches
Comment 2 JBoss JIRA Server 2013-09-30 10:49:37 EDT
Tihomir Surdilovic <tsurdilo@redhat.com> updated the status of jira JBPM-4141 to Resolved
Comment 3 Marek Baluch 2013-12-09 13:04:35 EST
Verified on ER5.
Comment 4 Marek Baluch 2013-12-09 13:05:06 EST
Created attachment 834424 [details]
Fixed - Screen

Note You need to log in before you can comment on or make changes to this bug.